<?php

namespace Modules\Additional\Specifique\Client71\Modules\Suivi\Service;

use Helpers\Outil\Sql;

class MajCsPanier
{
    public static function getValueCS(\PDO $pdo, string $numDA = null, string  $numFix = null, string  $value = null):mixed
    {
        $numFixeSpec = Sql::dilispec($pdo, 'PARAMLEONG', 'NCS_CA_ENTET_NO_DA');

        if ($numFixeSpec == $numFix) {
            return $numDA;
        }

        return $value;
    }
}
